<?php

session_start();
include_once '../../business/negocioReportes/NegocioReportePagos.php';

class ControlReportePagos {

    public function listarReportePagos($paramEnviar) {
        $data = new NegocioReportePagos();
        return $data->listarReportePagos($paramEnviar);
    }

    public function exportarPDF($paramEnviar) {
        $data = new NegocioReportePagos();
        return $data->exportarPDF($paramEnviar);
    }

    public function eliminarPdf($paramEnviar) {
        $data = new NegocioReportePagos();
        return $data->eliminarPdf($paramEnviar);
    }

}
